@font-face {
  font-family: 'pacman';
  src: url('fonts/pacman.eot?') format('eot'), url('fonts/pacman.ttf') format('truetype'), url('fonts/pacman.woff') format('woff');
}

body {
  background-color:#FCCF00;
  margin:0; padding:0;
  width:100%; height:100%;
}

/*
#game {
  background: url("../img/site/level-reflection.png") no-repeat 0 577px;
  width:512px; height:642px;  
  margin:auto;
  position:relative;
  font-family:pacman;
  overflow:hidden;
}
*/

#game {
  background: url("../img/site/game-background.png") no-repeat;
  width:512px; height:620px;
  margin:auto;
  position:relative;
  font-family:pacman;
  overflow:hidden;
}

#stage {
  top:55px;
  position:absolute;
}

#background {
  background-color:#000000;
  z-index:0;
  position:inherit;
}

#main {
  z-index:1;
  position:inherit;
}

#overlay {
  background-color:#000000;
  visibility:hidden;
  z-index:2;
  position:inherit;
}

#scores {
  font-family:pacman;
  font-size:14px;
  color:#00FFFF;
  z-index:3;
  position:inherit;
}

#shell {
  font-family:pacman;
  z-index:4;
  position:absolute;
}

.label {
  color:#ffff00;
  font-size:16px;
  position:absolute;
  width:532px; height:20px;
  top:357px;
  text-align:center;
  visibility:hidden;
}

.text {
  color:#000000;
  font-size:19px;
}

.score {
  display:block;
  text-align:center;
  position:absolute;
}

#text_1up {
  position:absolute; top:5px; left:40px;
}

#text_highScore {
  position:absolute; top:5px; left:195px;
  width: 200px;
}

#label_gameOver {
  color:#ff0000;
  word-spacing:10px;
}

#value_score {
  position:absolute; top:27px; left:72px;
}

#value_highScore {
  position:absolute; top:27px; left:292px;
}

#value_level {
  color:#ffff00;
  position:absolute; top:579px;
}

#buttons {
  visibility:hidden;
  background-color:#fccf00;
  position:absolute;
  top:260px; left:156px;
}

#buttons ul {
  padding:5px; margin:0px;
  list-style-type: none;
}

#buttons li {
  padding:0px; margin:0px;
  display:block;
  font-size:0;
  line-height:0;
}

#lives {
  position:relative;
  top:579px; left:13px;
}

#bonus {
  position:relative;
  left:281px; top:575px;
  width:192px; height:24px;
  background:url("../img/items.png") no-repeat;
  background-position:192px;
}

#soundToggle {
  visibility:hidden;
  background:url("../img/soundToggle.png") no-repeat;
  width:20px; height:27px;
  top:575px; left:483px;
  position:absolute;
  text-decoration:none;
}

#loader {
	width:128px; height:40px;
	top:300px; left:192px;
	background:url("../img/loader.png") no-repeat;
	background-color:#fccf00;
	background-position:5px 5px;
	position:absolute;
	padding:5px; margin:0px;
	visibility:hidden;
}

#loaderBar {
	position:relative;
	width:0px; height:3px;
	top:28px; left:20px;
	background-color:#fccf00;
}

#loaderPolling {
	position:relative;
	width:16px; height:11px;
	top:23px; margin:auto;
	background:url("../img/level-loader.gif") no-repeat;
}

.life {
  background:url("../img/pacman_life.png") no-repeat;
  width:28px; height:22px;
  float:left;
}